body{
    padding: 4px;
    padding-top:0px;
}
.grigio 
{
    background: rgba(180,180,188,0.2);
}
.titolo_app
{
    background: red;
    color: white;
    font-size: 15px;
    text-align: center;
    margin-top:0px;
    display: inline-block;
    width: 80%;
}

#intestazine_menu
{
    background: red;
    margin-bottom:5px;
}
.cambia_baia ,
#intestazine_menu.cambia_baia,
#buttonMenu.cambia_baia
{
    background-color: #43ACD9;
}
.menu-toggle {
  margin: 20px;
  background-color: #007bff;
  color: white;
  border: none;
  padding: 10px 15px;
  font-size: 18px;
  cursor: pointer;
  border-radius: 5px;
}


.seleziona_entrata
{
    text-decoration: none;
}

/* Menu (non fisso, scrollabile normalmente) */
.side-menu {
  width: 250px;
  background-color: #444441;
  color: white;
  transition: max-height 0.3s ease;
  overflow: hidden;
  border-radius: 8px;
  margin: 10px 20px;
}

/* Collassato = altezza 0 */
.side-menu.collapsed {
  max-height: 0;
}

/* Espanso = altezza grande */
.side-menu:not(.collapsed) {
  max-height: 500px; /* imposta un'altezza massima adeguata */
}

/* Voci del menu */
.side-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.side-menu ul li {
  padding: 8px 8px;
  border-bottom: 1px solid #495057;
}

.side-menu ul li a {
  color: white;
  text-decoration: none;
  display: block;
}

.side-menu ul li a:hover {
  background-color: #495057;
}
#sideMenu
{
    float: right;
    padding: 0px;
    margin: 0;
}

#buttonMenu
{
    width: 15%;
    display: inline-block;
    float: right;
    padding: 0;
    margin: 0;
    
}
#buttonMenu.contacollibtn
{
    background: red;
}

#esitoOksearch ul li 
{
    list-style: none;
    margin-left:30px;
}


.form-f-d {
    background-color: rgb(255, 255, 255);
}

.form-codice {
    border: 1px solid rgb(247, 189, 198);
    background-color: rgb(255, 237, 240);
}

.cella_icona_aspettato
{
    text-align: center;
    
}
.cella_gabbia
{
    text-align: center;
    
}

#selected-items-ddt
{
    margin:0px;
    padding:0px;
    margin-top:5px;
    
}
#selected-items-ddt li{
    list-style:none;
    margin: 0px;
    margin-right:1px;
    padding: 0px;
    display: inline-block;
    float:left;
}
.tbl-sel-bolla-aggiuntiva tr td
{
    border:1px solid #ddd;
    padding:4px;
}
#selected-items-ddt li a
{
    border-radius:2px;
    padding: 5px;
    border: 1px solid;
    text-decoration: none;
    color:#000;
    font-size: 14px;
}

.cella_presenza_ordine,
.cella_numero_ddt
{
    text-align: center;
}

.cella_da_rendere
{
    text-align: center;
}
tr.deselezionato
{
    opacity: 0.6;
}
.modal-content
{
    margin-top:50%;
}
.modal-body
{
    border-top:1px solid #999;
}
tr.deselezionato td 
{
   /*background: rgba(0,0,0,0.2); */
}

tr.sparato
{
    opacity: 1;
    
}
tr.sparato td 
{
  /* background: none;*/
}
#secondo_stage 
{
    display: none;
}
.my-box-round
{
    min-height: 60px;
    display: block;
    border-radius: 20px;
    padding: 10px;
    text-align: center;
}

.colli_attesi 
{
    background: rgba(25,135,84,0.6);
}
.colli_no_attesi
{
    background: rgba(220,53,69,0.6);
}

.colli_anomalie
{
    background: rgba(102,102,102,0.6);
}
ul.ele_riepilogo 
{
    padding: 0;
    margin: 0;
    /*columns: 2;
  -webkit-columns: 2;
   -moz-columns: 2;*/
}
ul.ele_riepilogo li 
{
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 14px;
}

ul.ele_riepilogo li span{
    font-size: 1rem;
    text-transform: uppercase;
} 

.my-box-round label 
{
    font-weight:bolder;
/*    font-size:18px;*/
    font-size:0.7rem;
}


.my-box-round p 
{
    margin:0;
}
#secondo_stage h3
{
    font-size: 0.8rem;
}

.my-box-round p 
{
    font-weight:600;
    font-size: 0.6rem;
}
.my-box-round p span 
{
    font-weight:none;
    font-size:0.9rem;
}

.fa-trash
{
    font-size: 12px;
}
#tableBody tbody tr td 
{
    vertical-align: middle;
}

 .ico_seleziona
 {
     color:#fff;
     
     font-size: 20px;
    line-height: 30px;
     width: 30px;
     height: 30px;
     
     display: block;
     border-radius: 10000%;
     background: green;
     text-align: center;
     
 }
 .scelta_fornitore td 
 {
     text-transform: uppercase;
 }
 .seleziona_ingresso,
 .seleziona_ingresso:hover
 {
     text-decoration: none;
 }
 
 .intestazione_tabella_riepilogo th 
 {
     font-size: 0.8rem !important;
 }
 .table>:not(caption)>*>*
 {
     padding:0.3rem 0.3rem !important;
 }
 tr.riga_collo td {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-size: 0.8rem;
}
 .btn_spara_collo,
 .btn_spara_collo:hover,
 .apri_reclamo,
 .apri_reclamo:hover
 {
     text-decoration: none;
 }
 .stile_label
 {
    /*width: 100px;*/
    padding-top: 7px;
    /* padding-right: 0px; */
    margin-right: 0px;
    text-align: right;
    padding-left: 0px;
 }
 .stile_input
 {
       width: 220px;/*300px;*/
    padding-left: 0px;
    margin-right: 0px;
 }
 
 .form-switch .form-check-input
 {
     margin-left: 0px !important;
 }
 
 #formContainer
 {
    max-width: 85%;
    padding: 0.8rem;
    display: block;
    border-radius: 18px;
    /*margin-right: 15px !important;*/
    margin: 0 auto;
 }
 
 .sparacolli{
     width: 100%;
    text-align: center;
    font-weight: bolder;
    font-size: large;
 }
 
 tbody#tableBody  tr:nth-child(odd) td {
  background-color: #EDEDED;
  
}
.form-label,
.form-check-label
{
font-size:0.8rem !important;
}
.cont-input
{
    margin-bottom: 0.4rem !important;
}
.text-inactive
{
    color: #444441;
}
.capovolgi
{
    text-align: center;
    writing-mode: vertical-rl;
    vertical-align: middle;
    /*text-orientation: upright;*/
    
    
    /*letter-spacing: -0.2rem;*/
}

.piuGabbia
{
    font-weight: bolder;
    display: none;
    text-decoration: none;
    color: #000;
}
.piuGabbia:hover 
{
    text-decoration: none;
    color: #000;
}
.lblGabbia
{
    display: none;
}
/*
text-success
*/
#comprimi-espandi 
{
    background: #666;
    color: #FFF;
    width: 30px;
    height: 30px;
    border-radius: 10000000px;
    display: block;
    font-size: 30px;
    line-height: 35px;
    text-align: center;
    float: right;
}
#comprimi-espandi i
{
    
}
#setting-add
{
    display:none;
    text-transform: uppercase;
    float: left;
    margin-right:15px;
}
#wrap-tot-colli-contati ,
#wrap-tot-colli-da-contare
{
    min-height: 60px;
    text-align: center;
    vertical-align: middle;
    line-height: 60px;
}

#wrap-tot-colli-contati
{
    background: #fff;
    border:1px solid  #444441; 
    color:#444441;
    
}
#wrap-tot-colli-contati label,
#wrap-tot-colli-contati span
{
    color:#444441;
}
#wrap-tot-colli-da-contare label,
#wrap-tot-colli-da-contare span{
    color:#fff;
}

#wrap-tot-colli-da-contare
{
    background: #444441;
    /*background:#ff0000;*/
}
#wrap-tot-colli-contati span,
#wrap-tot-colli-da-contare span 
{
    text-transform: uppercase;
    font-size:0.7rem;
}
#wrap-tot-colli-contati span,
#wrap-tot-colli-contati label,
#wrap-tot-colli-da-contare label,
#wrap-tot-colli-da-contare span 
{
    display: block;
    width: 100%;
    height: 15px;
}

#wrap-tot-colli-contati span,
#wrap-tot-colli-da-contare span 
{
    margin-top:-20px;
}

#wrap-tot-colli-contati label,
#wrap-tot-colli-da-contare label
{
    margin-top:10px;
    font-size: 1.5rem;
    font-weight: bolder;
}
.scelta_fornitore th, .scelta_fornitore td 
{
    font-size:10px;
    padding: 1px;
}
.cella_delete
{
    padding-left:1px;
    padding-right:1px;
}